/*Imagen de fondo del header*/
#imagen-fondo {
    background:url('https://k30.kn3.net/taringa/B/A/0/C/4/9/ChivitoPrimavera/8D8.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100vh;
}

/*Seccion de la izquierda*/

.titulo{
    font-family: 'Damion', cursive;
    color: #fff;
    
}

.div-texto {
    border-left: 3px solid #ff1c1c;
    padding-left: 15px;
    
}

.div-texto h1{
    color: #fff;
}

.div-texto h4, .texto-parrafo p{
    color: #fff;
}

.boton-detalles{
    padding: 5px 45px;
    background: #ff1c1c;
    color: #fff;
    border: none;
}

.boton-detalles:hover {
    background: #b41616;
    cursor: pointer;
}









/*Seccion de la derecha*/

.contenedor-derecha{
    position: static;
}


.chat-bubble {
    width: 80%;
    background-color: #dd4d3b;
    margin: 0 0 0 10px;
    padding: 20px;
    position: relative;
    text-align: center;
}
/*triangulo hacia abajo*/
.chat-bubble::after {
    content: "";
    border-color: #dd4d3b transparent transparent transparent;
    border-style: solid;
    border-width: 30px;
    bottom: -60px;
    left: 40%;
    position: absolute;
    width: 10px;
}

.chat-bubble h3{
    color: #fff;
}

.contenedor-formulario {
    width: 80%;
    margin-left: 10px;
    background: #ddd;
    padding: 50px 15px 50px 15px;
    
}

:root{
    --variable-color: #ddd transparent transparent transparent;
    --variable-bottom: -30px;
}

.triangulos{
    width: 80%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}
.triangulo1 {
    border-color: var(--variable-color);
    border-style: solid;
    border-width: 15px;
    bottom: var(--variable-bottom);
    left: 25px;
    position: absolute;
    width: 10px;
}

.triangulo2 {
    border-color:  var(--variable-color);
    border-style: solid;
    border-width: 15px;
    bottom: var(--variable-bottom);
    left: 56px;
    position: absolute;
    width: 10px;
}

.triangulo3 {
    content: "";
    border-color:  var(--variable-color);
    border-style: solid;
    border-width: 15px;
    bottom: var(--variable-bottom);
    left: 87px;
    position: absolute;
    width: 10px;
}

.triangulo4 {
    border-color:  var(--variable-color);
    border-style: solid;
    border-width: 15px;
    bottom: var(--variable-bottom);
    left: 118px;
    position: absolute;
    width: 10px;
}

.triangulo5 {
    border-color:  var(--variable-color);
    border-style: solid;
    border-width: 15px;
    bottom: var(--variable-bottom);
    left: 149px;
    position: absolute;
    width: 10px;
}

.triangulo6 {
    border-color:  var(--variable-color);
    border-style: solid;
    border-width: 15px;
    bottom: var(--variable-bottom);
    left: 180px;
    position: absolute;
    width: 10px;
}

.triangulo7 {
    border-color:  var(--variable-color);
    border-style: solid;
    border-width: 15px;
    bottom: var(--variable-bottom);
    left: 210px;
    position: absolute;
    width: 10px;
}

.triangulo8 {
    border-color:  var(--variable-color);
    border-style: solid;
    border-width: 15px;
    bottom: var(--variable-bottom);
    left: 241px;
    position: absolute;
    width: 10px;
}

.triangulo9 {
    border-color:  var(--variable-color);
    border-style: solid;
    border-width: 15px;
    bottom: var(--variable-bottom);
    left: 272px;
    position: absolute;
    width: 10px;
}

.triangulo10 {
    border-color: var(--variable-color);
    border-style: solid;
    border-width: 15px;
    bottom: var(--variable-bottom);
    left: 303px;
    position: absolute;
    width: 10px;
}

.triangulo11 {
    border-color:  var(--variable-color);
    border-style: solid;
    border-width: 15px;
    bottom: var(--variable-bottom);
    left: 334px;
    position: absolute;
    width: 10px;
}

.triangulo12 {
    border-color:  var(--variable-color);
    border-style: solid;
    border-width: 15px;
    bottom: var(--variable-bottom);
    left: 365px;
    position: absolute;
    width: 10px;
}

.triangulo13 {
    border-color:  var(--variable-color);
    border-style: solid;
    border-width: 15px;
    bottom: var(--variable-bottom);
    left: 396px;
    position: absolute;
    width: 10px;
}

.triangulo14 {
    border-color:  var(--variable-color);
    border-style: solid;
    border-width: 15px;
    bottom: var(--variable-bottom);
    left: 427px;
    position: absolute;
    width: 10px;
}

/*aun trabajando en el responsive lol*/

.borde-izq{
    border-left: 3px solid #dd4d3b;
    padding-left: 10px;
}


.section2-contenedor-color{
    background: #dd4d3b;
}


/*********************************************/

/*Seccion elefantes XD*/

.contenedor-imagen-elefante{
    display: flex;
}


.contenedor-principal-elefante{
    background: #2b324b;
}

.contenedor-imagen-elefante .elefante{
    margin-left: 6.5%;
    background: #4a5b89;
    padding: 10px 0;
    text-align: center;
    color: #fff;
    font-family: 'Damion', cursive;
    font-size: 20px;
}

.contenedor-imagen-elefante .elefante:first-child{
    background: #dd4d3b;
}


.contenedor-imagen-elefante .elefante:first-child:after {
    content: "";
    border-color:transparent transparent transparent #dd4d3b;
    border-style: solid;
    border-width: 10px;
    bottom: 16px;
    left: 100%;
    position: absolute;
    width: 10px;
}



/*numeros imagen*/

.contenedor-principal{
    background: #ddd;
}

.contenedor-secundario{
    background: #fff;
}

/*seccion de la laptop*/
.contenedor-secundario-b{
    width: 100%;
    height: 100vh;
    background: url(https://i.ytimg.com/vi/fpFj6-gKr9Y/maxresdefault.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.contenedor-secundario-b div h1, .contenedor-secundario-b div p{
    color: #fff
}

#bordeado-abajo{
    width: 100px;
    height: 2px;
    border-bottom: 3px solid #fff;
    margin: auto;
}


.imagen-laptop img{
    width: 500px;
    margin: auto;
}


/*seccion de las 3 imagenes*/

#bordeado-abajo-2{
    width: 100px;
    height: 2px;
    border-bottom: 3px solid #dd4d3b;
    margin: auto;
}
.img-circle{
    border-radius: 100px;
}

.tres-imagenes{
    background: #fff;
    
}


/*acerca de mi*/
.testimonio{
    padding: 20px 25px;
    background: #dd4d3b;
    display: flex;
}

.bordeado-perfil{
    padding: 25px;
    margin-left: 15px;
    border-left: 2px solid #fff;
}

.bordeado-perfil p, .bordeado-perfil h5{
    color: #fff;
}


/*Tarjetas*/

.color-carta{
    background: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 15px;
}

.color-carta:nth-child(2){
    background: #dd4d3b;
}

.color-carta:nth-child(2) #boton-carta-1{
     background: #fff;
    color: #000;
}

.circulo{
    width: 100px;
    height: 100px;
    background: #ccc;
    border-radius: 100%;
    text-align: center;
}

#boton-carta-1{
    background:  #dd4d3b;
    color: #fff;
    border-radius: 0;
}

/*footer*/
.foot{
    width: 100%;
    height: 80vh;
    background: url('https://k30.kn3.net/taringa/B/A/0/C/4/9/ChivitoPrimavera/8D8.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
.contenedor-foot-text{
    display: flex;
    flex-direction: column;
    align-items: center;

}

.contenedor-foot-text h1, .contenedor-foot-text p{
    color: #fff;
}

.border-footer {
    width: 100px;
    background: #fff;
    height: 1px;
    border: 1px solid #fff;
    margin: auto;
}

#boton-foot{
    padding: 10px 100px;
    background:  #dd4d3b;
    color: #fff;
    border-radius: 0;
}

.iconos a i{
    color: #dd4d3b;
    margin-left: 5px;
}


/*Copy*/
.contenedor-copy{
    background: #1b2b41;
    height: 20vh;
}

.copy-text{
    color: #fff;
}

.resaltado-copy-text{
    color: #dd4d3b;
}


@media only screen and (max-width:1200px){
    .triangulo14,  .triangulo13, .triangulo12{
        display: none;
    }
}